Fatal error


#1

I got an Error

Piwik Version 1.6
In versions before it worked as I comment the lines out (391,392).

php -v
PHP 5.3.5-0.dotdeb.0 with Suhosin-Patch (cli) (built: Jan 7 2011 00:30:52)
Copyright © 1997-2009 The PHP Group
Zend Engine v2.3.0, Copyright © 1998-2010 Zend Technologies
with Suhosin v0.9.32.1, Copyright © 2007-2010, by SektionEins GmbH


(Matthieu Aubry) #2

Make sure all files are uploaded correctly, some files are not causing this problem.


#3

Thank You.

Just followed What should I do when I want to update Piwik to the latest version?

And everything worked as expected.